firefox-2-dev 3.6.10+build1+nobinonly-0ubuntu0.9.04.1 (ia64 binary) in ubuntu jaunty

 This is a transitional package so firefox-2 users get firefox on
 upgrades. It can be safely removed.

Details

Package version:
3.6.10+build1+nobinonly-0ubuntu0.9.04.1
Source:
"firefox-3.0" 3.6.10+build1+nobinonly-0ubuntu0.9.04.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Depends on: